name: poi_oilpockets_geyser_d
info:
  size:
    X: 13
    Y: 13
  area: 120
cells:
- element: IgneousRock
  mass: 866
  temperature: 369.146942
  location_x: -5
  location_y: 1
- element: IgneousRock
  mass: 866
  temperature: 369.576538
  location_x: -4
  location_y: 2
- element: IgneousRock
  mass: 866
  temperature: 369.41272
  location_x: -3
  location_y: 3
- element: Methane
  mass: 9.97966766
  temperature: 364.215668
  location_x: -2
  location_y: 4
- element: IronOre
  mass: 866
  temperature: 368.289551
  location_x: -1
  location_y: 4
- element: Methane
  mass: 10.0860291
  temperature: 360.649384
  location_y: 4
- element: IgneousRock
  mass: 866
  temperature: 368.466431
  location_y: 2
- element: IgneousRock
  mass: 866
  temperature: 367.707367
  location_x: 1
  location_y: 2
- element: IgneousRock
  mass: 866
  temperature: 366.935394
  location_x: 2
  location_y: 2
- element: IgneousRock
  mass: 866
  temperature: 365.187988
  location_x: 3
  location_y: 2
- element: IronOre
  mass: 866
  temperature: 368.902588
  location_y: 3
- element: IgneousRock
  mass: 866
  temperature: 366.650604
  location_x: 1
  location_y: 3
- element: IgneousRock
  mass: 866
  temperature: 366.27594
  location_x: 2
  location_y: 3
- element: IgneousRock
  mass: 866
  temperature: 365.323761
  location_x: 3
  location_y: 3
- element: Methane
  mass: 10.10359
  temperature: 359.072601
  location_x: 1
  location_y: 4
- element: Methane
  mass: 10.1216564
  temperature: 359.131683
  location_x: 2
  location_y: 4
- element: IgneousRock
  mass: 866
  temperature: 363.257782
  location_x: 3
  location_y: 4
- element: Methane
  mass: 10.2390327
  temperature: 360.228333
  location_x: 4
  location_y: 4
- element: Methane
  mass: 10.1473818
  temperature: 359.579803
  location_x: 3
  location_y: 5
- element: Methane
  mass: 10.0664587
  temperature: 361.225403
  location_y: 5
- element: Methane
  mass: 10.093771
  temperature: 359.180664
  location_x: 1
  location_y: 5
- element: Methane
  mass: 10.1173916
  temperature: 359.22052
  location_x: 2
  location_y: 5
- element: Methane
  mass: 10.1965971
  temperature: 360.251892
  location_x: 4
  location_y: 5
- element: Methane
  mass: 10.2293034
  temperature: 359.706879
  location_x: 5
  location_y: 5
- element: Methane
  mass: 10.253334
  temperature: 357.611481
  location_x: 6
  location_y: 5
- element: Obsidian
  mass: 624.413574
  temperature: 353.923553
  location_y: 6
- element: Methane
  mass: 10.0872335
  temperature: 359.270294
  location_x: 1
  location_y: 6
- element: Methane
  mass: 10.1071444
  temperature: 359.283081
  location_x: 2
  location_y: 6
- element: Methane
  mass: 10.1345119
  temperature: 360.114014
  location_x: 3
  location_y: 6
- element: Methane
  mass: 10.1689196
  temperature: 360.346344
  location_x: 4
  location_y: 6
- element: Methane
  mass: 10.1983242
  temperature: 359.831573
  location_x: 5
  location_y: 6
- element: Obsidian
  mass: 514.985229
  temperature: 352.956512
  location_x: 6
  location_y: 6
- element: IgneousRock
  mass: 1131.974
  temperature: 351.544617
  location_y: 7
- element: IgneousRock
  mass: 1071.83728
  temperature: 352.042786
  location_x: 1
  location_y: 7
- element: IgneousRock
  mass: 1029.38538
  temperature: 352.263367
  location_x: 2
  location_y: 7
- element: IgneousRock
  mass: 999.432739
  temperature: 352.105255
  location_x: 3
  location_y: 7
- element: IgneousRock
  mass: 977.532349
  temperature: 352.153137
  location_x: 4
  location_y: 7
- element: IgneousRock
  mass: 957.888428
  temperature: 351.731628
  location_x: 5
  location_y: 7
- element: IgneousRock
  mass: 943.146179
  temperature: 351.169525
  location_x: 6
  location_y: 7
- element: Obsidian
  mass: 744.652832
  temperature: 360.729614
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 692.123962
  temperature: 359.932526
  location_x: 4
  location_y: -2
- element: IgneousRock
  mass: 866
  temperature: 368.042297
  location_x: 5
  location_y: -2
- element: Obsidian
  mass: 600.441589
  temperature: 362.756104
  location_x: 6
  location_y: -2
- element: Methane
  mass: 10.3334179
  temperature: 360.104095
  location_x: 3
  location_y: -1
- element: Methane
  mass: 10.3315859
  temperature: 360.167938
  location_x: 4
  location_y: -1
- element: IronOre
  mass: 866
  temperature: 366.92984
  location_x: 5
  location_y: -1
- element: IronOre
  mass: 866
  temperature: 367.870453
  location_x: 6
  location_y: -1
- element: Methane
  mass: 10.3312416
  temperature: 360.183533
  location_x: 3
- element: Methane
  mass: 10.3281622
  temperature: 360.177094
  location_x: 4
- element: Methane
  mass: 10.3283663
  temperature: 359.562225
  location_x: 5
- element: IronOre
  mass: 866
  temperature: 368.48996
  location_x: 6
- element: Methane
  mass: 10.3263435
  temperature: 363.04068
  location_x: 3
  location_y: 1
- element: Methane
  mass: 10.3190289
  temperature: 359.727722
  location_x: 4
  location_y: 1
- element: Methane
  mass: 10.3206348
  temperature: 359.731537
  location_x: 5
  location_y: 1
- element: IronOre
  mass: 866
  temperature: 368.800079
  location_x: 6
  location_y: 1
- element: Methane
  mass: 10.3008671
  temperature: 360.237061
  location_x: 4
  location_y: 2
- element: Methane
  mass: 10.3025084
  temperature: 359.602264
  location_x: 5
  location_y: 2
- element: IronOre
  mass: 866
  temperature: 367.586365
  location_x: 6
  location_y: 2
- element: Methane
  mass: 10.2706461
  temperature: 359.556885
  location_x: 4
  location_y: 3
- element: Methane
  mass: 10.281971
  temperature: 359.576019
  location_x: 5
  location_y: 3
- element: Methane
  mass: 10.2861414
  temperature: 357.380341
  location_x: 6
  location_y: 3
- element: Methane
  mass: 10.2578754
  temperature: 359.805542
  location_x: 5
  location_y: 4
- element: Methane
  mass: 10.2705488
  temperature: 357.456421
  location_x: 6
  location_y: 4
- element: Methane
  mass: 9.56733227
  temperature: 351.341583
  location_x: -6
  location_y: -3
- element: Obsidian
  mass: 1141.52429
  temperature: 352.373383
  location_x: -5
  location_y: -3
- element: Obsidian
  mass: 1052.12207
  temperature: 356.016388
  location_x: -4
  location_y: -3
- element: IronOre
  mass: 866
  temperature: 365.381958
  location_x: -3
  location_y: -3
- element: IronOre
  mass: 866
  temperature: 367.938965
  location_x: -2
  location_y: -3
- element: IronOre
  mass: 866
  temperature: 366.94339
  location_x: -1
  location_y: -3
- element: Obsidian
  mass: 946.723267
  temperature: 360.299286
  location_y: -3
- element: IgneousRock
  mass: 866
  temperature: 366.312073
  location_x: 1
  location_y: -3
- element: IronOre
  mass: 866
  temperature: 369.228149
  location_x: 2
  location_y: -3
- element: IronOre
  mass: 866
  temperature: 368.608917
  location_x: 3
  location_y: -3
- element: IronOre
  mass: 866
  temperature: 368.451935
  location_x: 4
  location_y: -3
- element: IgneousRock
  mass: 866
  temperature: 367.940521
  location_x: 5
  location_y: -3
- element: Obsidian
  mass: 1261.51917
  temperature: 352.00119
  location_x: -6
  location_y: -2
- element: Obsidian
  mass: 1162.60229
  temperature: 354.907715
  location_x: -5
  location_y: -2
- element: Obsidian
  mass: 1064.75928
  temperature: 358.718964
  location_x: -4
  location_y: -2
- element: IgneousRock
  mass: 866
  temperature: 365.100098
  location_x: -3
  location_y: -2
- element: IronOre
  mass: 866
  temperature: 368.774811
  location_x: -2
  location_y: -2
- element: IronOre
  mass: 866
  temperature: 367.42984
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 903.875244
  temperature: 360.80072
  location_y: -2
- element: IgneousRock
  mass: 866
  temperature: 367.034821
  location_x: 1
  location_y: -2
- element: IgneousRock
  mass: 866
  temperature: 367.10556
  location_x: 2
  location_y: -2
- element: Methane
  mass: 9.63652706
  temperature: 353.735352
  location_x: -6
  location_y: -1
- element: IgneousRock
  mass: 866
  temperature: 360.308502
  location_x: -5
  location_y: -1
- element: IgneousRock
  mass: 866
  temperature: 362.980835
  location_x: -4
  location_y: -1
- element: IgneousRock
  mass: 866
  temperature: 366.399353
  location_x: -3
  location_y: -1
- element: IronOre
  mass: 866
  temperature: 368.819458
  location_x: -2
  location_y: -1
- element: Methane
  mass: 10.3528328
  temperature: 363.856323
  location_x: -1
  location_y: -1
- element: Methane
  mass: 10.3494616
  temperature: 363.652283
  location_y: -1
- element: Methane
  mass: 10.3438377
  temperature: 362.383698
  location_x: 1
  location_y: -1
- element: Methane
  mass: 10.3378363
  temperature: 362.395111
  location_x: 2
  location_y: -1
- element: IgneousRock
  mass: 866
  temperature: 367.394073
  location_x: -5
- element: IgneousRock
  mass: 866
  temperature: 365.581329
  location_x: -4
- element: IgneousRock
  mass: 866
  temperature: 367.296509
  location_x: -3
- element: IgneousRock
  mass: 866
  temperature: 368.292877
  location_x: -2
- element: IronOre
  mass: 866
  temperature: 368.940887
  location_x: -1
- element: Methane
  mass: 10.3508768
  temperature: 367.523987
- element: Methane
  mass: 10.3450546
  temperature: 362.408447
  location_x: 1
- element: IgneousRock
  mass: 866
  temperature: 369.10199
  location_x: -4
  location_y: 1
- element: IronOre
  mass: 866
  temperature: 368.706818
  location_x: -3
  location_y: 1
- element: IgneousRock
  mass: 866
  temperature: 367.861786
  location_x: -2
  location_y: 1
- element: IgneousRock
  mass: 866
  temperature: 368.70224
  location_x: -1
  location_y: 1
- element: IgneousRock
  mass: 866
  temperature: 367.735596
  location_y: 1
- element: IgneousRock
  mass: 866
  temperature: 366.653503
  location_x: 1
  location_y: 1
- element: IronOre
  mass: 866
  temperature: 368.802277
  location_x: -2
  location_y: 2
- element: IronOre
  mass: 866
  temperature: 369.619568
  location_x: -1
  location_y: 2
- element: Methane
  mass: 9.96259308
  temperature: 364.978058
  location_x: -2
  location_y: 3
- element: IronOre
  mass: 866
  temperature: 369.326935
  location_x: -1
  location_y: 3
- element: Obsidian
  mass: 996.332397
  temperature: 357.363647
  location_x: -3
  location_y: -4
- element: IgneousRock
  mass: 866
  temperature: 361.925598
  location_x: -2
  location_y: -4
- element: Iron
  mass: 866
  temperature: 364.559723
  location_x: -1
  location_y: -4
- element: Obsidian
  mass: 986.841614
  temperature: 358.250214
  location_y: -4
- element: Obsidian
  mass: 978.631165
  temperature: 360.936676
  location_x: 1
  location_y: -4
- element: IronOre
  mass: 866
  temperature: 368.7659
  location_x: 2
  location_y: -4
- element: IronOre
  mass: 866
  temperature: 369.558258
  location_x: 3
  location_y: -4
- element: IgneousRock
  mass: 866
  temperature: 368.042664
  location_x: 4
  location_y: -4
- element: Obsidian
  mass: 984.939392
  temperature: 356.337189
  location_x: -1
  location_y: -5
- element: Obsidian
  mass: 1034.69556
  temperature: 356.095062
  location_y: -5
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: OilWell
  location_y: -1
  element: SedimentaryRock
  temperature: 372.062347
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
